vCenter Server 6.0 업데이트 3h | 2018년 8월 14일 | ISO 빌드 9451619

vCenter Server Appliance 6.0 업데이트 3h | 2018년 8월 14일 | ISO 빌드 9451619

vCenter Server Appliance의 vCenter Server 6.0 업데이트 3h 빌드 9291058

Windows의 vCenter Server 6.0 업데이트 3h 빌드 9313458

이 릴리스 정보의 추가 사항 및 업데이트 사항을 확인하십시오.

릴리스 정보에 포함된 내용

릴리스 정보에는 다음과 같은 항목이 포함됩니다.

새로운 기능

vCenter Server 6.0 업데이트 3h 릴리스에는 다음과 같은 새로운 기능의 목록이 포함되어 있습니다.

  • vCenter Server 6.0 업데이트 3h 및 ESXi 6.0 패치 릴리스 ESXi600-201808001은 ESXi 고급 구성 옵션 HyperthreadingMitigation을 도입합니다. 이 새로운 옵션은 CVE-2018-3646에 설명된 취약점을 완화합니다. vSphere 환경에 대한 취약점 평가 및 전체 완화 단계에 대한 자세한 내용은 VMware 기술 자료 문서 55636을 참조하십시오. 
  • vCenter Server 6.0 업데이트 3h 및 ESXi 6.0 패치 릴리스 ESXi600-201808001은 ESXi 고급 구성 옵션 SuppressHyperthreadWarning을 도입합니다. ESXi 패치의 설치 후, 환경에 CVE-2018-3646에 취약한 호스트가 있는 경우 경고가 vSphere Web Client 또는 vSphere Client의 [요약] 탭에 표시됩니다. SuppressHyperthreadWarning은 이 경고를 억제하는 데 사용될 수 있습니다.

vCenter Server 6.0의 이전 릴리스

호환성, 설치 및 업그레이드, 제품 지원 고지 사항, 기능에 대한 자세한 내용은 VMware vCenter Server 6.0 업데이트 3 릴리스 정보를 참조하십시오.

이 릴리스에 포함된 패치

vCenter Server 6.0 업데이트 3h는 다음과 같은 패치를 제공합니다. 패치 다운로드에 대한 자세한 내용은 VMware Patch Download Center를 참조하십시오.

VMware vCenter Server Appliance 6.0 업데이트 3h에 대한 전체 패치

vCenter Server Appliance 6.0용 제품 패치이며 VMware 소프트웨어 수정 사항, 보안 수정 사항 및 타사 제품 수정 사항(예: JRE 및 tcServer)이 포함되어 있습니다.

이 패치는 vCenter Server Appliance 및 Platform Services Controller 장치에 적용할 수 있습니다.

vCenter Server Appliance 및 Platform Services Controller 장치에 사용

다운로드 파일 이름 VMware-vCenter-Server-Appliance-6.0.0.30800-9448190-patch-FP.iso
빌드 9448190
다운로드 크기 1806.0MB
md5sum 299a04e3d983fc516abe76e5d5e8f2e2
sha1checksum 11d261d8b030016b3710378537da82dbce6f4f1b

다운로드 및 설치

VMware Patch Download Center로 이동하고 제품별 검색 드롭다운 메뉴에서 VC를 선택하여 이 패치를 다운로드할 수 있습니다.

  1. VMware-vCenter-Server-Appliance-6.0.0.30800-9448190-patch-FP.iso 파일을 vCenter Server Appliance CD 또는 DVD 드라이브에 연결합니다.
  2. 장치 셸에 루트로 로그인하고 아래에 제공된 명령을 실행합니다.
    • ISO를 스테이징하려면 다음을 실행합니다.

      software-packages stage --iso

    • 스테이징된 컨텐츠를 보려면 다음을 실행합니다.

      software-packages list --staged

    • 스테이징된 rpm을 설치하려면 다음을 실행합니다.

      software-packages install --staged

vCenter Server Appliance 패치 적용에 대한 자세한 내용은 vCenter Server Appliance 패치 적용을 참조하십시오.

패치 스테이징에 대한 자세한 내용은 vCenter Server Appliance에 패치 스테이징을 참조하십시오.

패치 설치에 대한 자세한 내용은 vCenter Server Appliance 패치 설치를 참조하십시오.

이 패치에서 해결된 문제에 대해서는 해결된 문제를 참조하십시오.

장치 관리 인터페이스를 사용하여 패치를 적용하는 것에 대한 자세한 내용은 장치 관리 인터페이스를 사용하여 vCenter Server Appliance 패치 적용을 참조하십시오.

 

해결된 문제

해결된 문제는 다음과 같이 분류됩니다.

보안 문제
  • VMware vCenter Server 6.0 업데이트 3h는 CVE-2018-3646을 완화하는 데 필요한 여러 단계 중 하나입니다. vSphere 환경에 대한 취약점 평가 및 전체 완화 단계에 대한 자세한 내용은 VMware 기술 자료 문서 55636을 참조하십시오.

알려진 문제

알려진 문제는 다음과 같이 그룹화되어 있습니다.

vCenter Server, vSphere Web Client 및 vSphere Client 문제
  • ESXi 호스트에서 HyperthreadingMitigation 옵션을 사용하도록 설정한 후 하이퍼스레딩의 사용량을 사용하지 않도록 설정하려고 하면 [프로세서] 보기에서 잘못된 메시지를 트리거할 수 있음

    VMkernel.Boot.HyperthreadingMitigationTrue로 설정하여 ESXi 호스트에서 HyperthreadingMitigation 옵션을 사용하도록 설정하면 이전 설정과 관계없이 이 ESXi 패치를 통한 하이퍼스레딩의 사용량이 사용되지 않도록 설정됩니다. 설정 VMkernel.Boot.HyperthreadingFalse로 변경하여 옵션을 사용하지 않도록 결정하는 경우 [프로세서] 보기에서 사용 안 함(다시 시작 시 사용) 메시지가 표시될 수 있습니다. 사실 다시 시작 후 하이퍼스레딩이 사용되지 않습니다.

    해결 방법: 없음. 메시지를 무시합니다.

  • vCenter Server 6.0 업데이트 3h 및 ESXi600-201808001 패치를 적용한 후 vSphere Client가 [요약] 탭에 구성 문제에 대한 일반 메시지를 표시함

    시스템을 vCenter Server 6.0 업데이트 3h 및 ESXi600-201808001로 업그레이드한 후 vSphere Client의 [요약] 탭에 일반 메시지 구성 문제가 표시될 수 있습니다.

    해결 방법: vSphere Web Client에 로그인하여 전체 메시지 이 호스트는 CVE-2018-3646에 설명된 문제에 취약할 수 있습니다. 자세한 내용 및 VMware 권장 사항은 KB55636을 참조하십시오.를 확인하십시오.

이전 릴리스의 알려진 문제

이전의 알려진 문제 목록을 보려면 여기를 클릭하십시오.

check-circle-line exclamation-circle-line close-line
Scroll to top icon